@charset "utf-8";

*{margin:0;padding:0;}

body{
	color:#460e0b;
	background: url(images/bg.png);
	font-family: "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size: 13px;
	line-height: 1.7;
}

a{color:#5d402f;text-decoration:none;}
a:hover{color:#876049;}
a:active, a:focus {outline: 0;}
img{border:0;}
.clear{clear:both;}


/*************
全体
*************/
#wrapper{
margin: 0 auto;
padding: 0 20px;
width: 910px;
}

/*************
/* ヘッダー
*************/
#header{
	height: 80px;
	background-image: url(images/header.png);
	background-repeat: no-repeat;
	background-position: right 45px;
}

#header h1 {
color: #5d402f;
padding: 3px 0 5px;
font-size: 10px;
font-weight: normal;
}


/*************
/* トップナビゲーション
*************/
ul#topnav{
margin: 15px 0;
width: 910px;
height: 31px;
background:url(images/topnav.png) no-repeat 0 0;
}

ul#topnav li{
	float:left;
	list-style:none;
	width:182px;
}

ul#topnav a{
	text-indent: -9999px;
	text-decoration: none;
	display: block;
	width: 182px;
	height: 46px;
	background:url(images/topnav.png) no-repeat;
}

ul#topnav a#home{background-position:0 0;}
ul#topnav a#about{ background-position:-182px 0; }
ul#topnav a#menu{ background-position:-364px 0; }
ul#topnav a#faq{ background-position:-546px 0; }
ul#topnav a#link{ background-position:-728px 0; }

ul#topnav a#home:hover, ul#topnav li.active a#home{background-position:0 -46px;}
ul#topnav a#about:hover, ul#topnav li.active a#about{ background-position:-182px -46px; }
ul#topnav a#menu:hover, ul#topnav li.active a#menu{ background-position:-364px -46px; }
ul#topnav a#faq:hover, ul#topnav li.active a#faq{ background-position:-546px -46px; }
ul#topnav a#link:hover, ul#topnav li.active a#link{ background-position:-728px -46px; }

li.active a#home{background-position:0 -42px;}
li.active a#guide{background-position:-213px -42px;}
li.active a#faq{background-position:-429px -42px;}
li.active a#mp{background-position:-573px -42px;}


/*************
メイン（右側）コンテンツ
*************/
#main {
float: right;
width: 618px;
padding: 25px 0;
display: inline;
}

#mainimage {
}

#main h2{
	padding: 0 10px 0px;
	line-height: 40px;
	font-size: 110%;
	font-weight: normal;
	color: #FFF;
	background: url(images/heading.png) no-repeat;
	margin-bottom: 10px;
	height: 40px;
}

#main h3 {
	font-size: 110%;
	font-weight: normal;
	line-height: 30px;
	padding-left: 15px;
	margin-top: 10px;
	letter-spacing: 0.2em;
	color: #5d402f;
	border-bottom: 1px solid #ccc;
	clear: both;
	margin-bottom: 10px;
}

#main p { padding: 0px 10px 15px; 
}

/* 画像を右に回りこみ */
#main p.withImage{
	width: 598px;
	margin: 10px 0 0 10px;
	padding: 5px 0;
}

#main p.withImage img{
	float: right;
	margin-left: 0.5em;
	margin-bottom: 20px;
	border: 3px solid #CCC;
	background-color: #FFF;
	padding: 2px;
}

#date {
text-align: right;
padding-right: 15px;
padding-top: 15px;
padding-bottom: 10px;
font-weight:bold;
color:#5d402f;
}

#next {
text-align: center;
padding-top: 30px;
padding-bottom: 30px;
}
#main .message {
	display: block;
	width: 276px;
	padding: 15px 0px 0px 10px;
	border-top: 1px dashed #8BAB16;
	margin-bottom: 30px;
}
#main .messagelast {
	display: block;
	width: 276px;
	padding: 0px 0px 0px 10px;
	margin-bottom: 10px;
}


img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignright {
    padding: 4px;
    margin: 0 0 2px 7px;
    display: inline;
}
img.alignleft {
    padding: 4px;
    margin: 0 7px 2px 0;
    display: inline;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}

.box_img_border{
   border: 1px solid #cccccc;
   padding: 1px;
  margin: 1px;
}

/* フッター共通 */
.box{
	float: left;
	width: 195px;
	margin: 10px 16px 10px 0;
	line-height: 1.5;
}

.box_img{
padding: 0px 0px 10px 0px;
}

.last{margin-right:0;}


/* ボタン */
p.button{
	text-align: center;
	padding: 10px 0;
	margin-top: 10px;
}

p.button a{
	display:block;
	line-height: 32px;
	background: url(images/button.png) no-repeat;
	margin: 0 -10px;
}

p.button a{color:#FFF;}
p.button a:hover{color:#edf5ce;}

p.button a:hover{
cursor:pointer;
background-position: 0 -32px;
}

/* メインとフッターのリスト位置調節 */
#main ul, #footer ul{margin-left: 20px;}
#main li, #footer li{margin-bottom: 3px;}
#main .Pagetop {
	font-size: 11px;
	text-align: right;
	display: block;
	margin-bottom: 25px;
	border-top: 1px solid #CCC;
	padding-top: 10px;
	margin-top: 10px;
}



/*************
サイド（左側）コンテンツ
*************/
#sidebar {
	float: left;
	width: 265px;
	padding: 20px 0 0px;
}


#sidebar p{margin-bottom: 20px;}

#sidebar h3 {
	margin-top: 5px;
	padding: 0 10px 0 13px;
	line-height: 40px;
	font-size: 13px;
	font-weight: normal;
	color: #FFF;
	background: url(images/heading2.png) no-repeat;
}

#sidebar ul{
	margin-bottom: 0px;
	padding: 10px 0 5px 10px;
	background: #FFF;
	border: 1px solid #e8e8e8;
}

#sidebar li{
margin: 0 10px 10px 0;
list-style: none;
border-bottom: 1px dashed #CCC;
}

#sidebar li a{
background: url(images/list.png) no-repeat 0 50%;
display: block;
padding-left:15px;
}
#sidebar p {
	background: url(images/list.png) no-repeat 0 50%;
	display: block;
	padding-left:15px;
	margin-bottom: 0px;
}


#sidebar li a:hover{background-position: 3px 50%;}
#sidebar img { margin-bottom: 10px; }
#sidebar-twitter {
	float: left;
	width: 263px;
	padding: 10px 0;
	text-align: center;
	margin-bottom: 20px;
	border: 1px solid #e8e8e8;
	margin-top: 20px;
	background-color: #E6E3DB;
}





/*************
/* フッター
*************/
#footer{
	clear:both;
	padding: 10px 0;
	border-top: 1px solid #ccc;
	background-image: url(images/bg_logo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#footer .inner{
	overflow: hidden;
	padding-top: 15px;
}

* html #footer .inner{height:1%;}
.pagetop {
	display: block;
	text-align: right;
	font-size: 11px;
	border-bottom: 1px solid #CCC;
	padding-bottom: 10px;
}

#footer #logo{
float:left;
padding: 10px 0 5px;
width: 292px;
}

address{
	padding: 3px 0;
	text-align: center;
	font-style:normal;
	font-size: 11px;
	clear:both;
	display:block;
	background-color: #D7D3C6;
}
/* ========TABLE======== */
#main table {
	border-collapse:collapse;
	width: 100%;
}


#main table th {
	padding:5px;
	text-align:center;
	border: 1px solid #86A416;
	font-weight: normal;
	background-color: #F2FAD3;
}

#main table td {
	padding:5px;
	text-align:left;
	border:1px solid #88A616;
	background-image: none;
}

#main table .border-none {
	padding: 0px;
	width: 100%;
	text-align: left;
	margin-left: -2px;
	border-style: none;
}
#main table .border-none td {
	border-style: none;
	line-height: 1.6em;
	padding-top: -5px;
	padding-bottom: -5px;
}
#main ul {
	margin-left: 30px;
	margin-bottom: 15px;
}

/* Alignment
---------------------------------------------------- */
.textR{	text-align:right;}
.textC{	text-align:center;}
.fontS{ font-size:77%;}
.fontB{ font-weight: bold; }
.style1 {font-size: 10}
.style2 {font-size: 10px}
.style3 {font-size: 12px}
.style5 {color: #FFFFFF}
.space10 { margin-bottom: 10px; }
.space15 { margin-bottom: 15px; }
.space20 { margin-bottom: 20px; }
.space30 { margin-bottom: 30px; }
.space40 { margin-bottom: 40px; }
.space50 { margin-bottom: 50px; }
.space70 { margin-bottom: 70px; }
.space100 { margin-bottom: 100px; }
.f_pink
{ color		: #FF3399; 
}

.f_White
{
	color 		: #FFF;
}
.f_10px
{
	font-size	: 10px;
}

.f_12px
{
	font-size	: 12px;
}

.f_14px
{
	font-size	: 14px;
}
.f_16px
{
	font-size	: 16px;
}
.f_20px { font-size	: 20px; }
